val texturePackerSource = "src/main/textures"
val texturePackerResources = "$buildDir/generated/sources/texturePacker/resources/main"
val texturePackerGeneratedSources = "$buildDir/generated/sources/texturePacker/java/main"

sourceSets.main.get().java.srcDir(texturePackerGeneratedSources)
sourceSets.main.get().resources.srcDir(texturePackerResources)
